Subject: Re: linux-next: build warning after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 5 Nov 2020 19:03:43 +1100

Hi Anand,

On Thu, 5 Nov 2020 19:00:11 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Thu, 5 Nov 2020 18:42:23 +1100 "Anand K. Mistry" <[email-masked]> wrote:
> >
> > How would I go about fixing this? Send a new (v2), fixed patch to the
> > mailing list? I'm not that familiar with how patches get merged
> > through the branches.  
> 
> Since this is in Andrew's quilt series, either a v2, or an incremental
> patch (to wherever the original went - including cc'ing Andrew).  If
> you send a v2, he will probably turn it into an incremental patch and
> then squash it back before sending it to Linus.

And if you cc me as well, I will add it to the copy of Andrew's series
that I have in linux-next (so I won't have to worry about the warning
until Andrew gets around to sending out a new version of his quilt
series).
-- 
Cheers,
Stephen Rothwell